#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 clientsession
version:              0.9.1.2
visibility:           public
id:                   clientsession-0.9.1.2-6XXRsSwAC4ZDQVmN4hiCn5
key:                  clientsession-0.9.1.2-6XXRsSwAC4ZDQVmN4hiCn5
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>

stability:            stable
homepage:             http://github.com/yesodweb/clientsession/tree/master
synopsis:             Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.

category:             Web
abi:                  1e792c06f857f4b416f2708c4737ea9d
exposed:              True
exposed-modules:      Web.ClientSession
hidden-modules:       System.LookupEnv
import-dirs:          /usr/lib/ghc-9.0.2/site-local/clientsession-0.9.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/clientsession-0.9.1.2
hs-libraries:         HSclientsession-0.9.1.2-6XXRsSwAC4ZDQVmN4hiCn5
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-Cmm20kzivR28lOWVTvnKrp
    bytestring-0.10.12.1 cereal-0.5.8.2-3mqeMFbPDR59NtNSFrV4h3
    cipher-aes-0.2.11-DXDNIQ4FryUCjcRN3vuxXX
    cprng-aes-0.6.1-AFnNjujVfDmH3cQufM7uEX
    crypto-api-0.13.3-BF7h8F67L4j3wIvu9guSXU
    crypto-random-0.0.9-2exiX5OsJlU9ffYtdUd5sx directory-1.3.6.2
    entropy-0.4.1.7-Af27lR5RV911FT1IImZ36i
    setenv-0.1.1.3-KTYV4DvUbeGDVcVTxisS4U
    skein-1.0.9.4-IyHtM2GqVCcLwtOzszdRVz
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR

haddock-interfaces:
    /usr/share/doc/haskell-clientsession/html/clientsession.haddock

haddock-html:         /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

